import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { FeedbackHelpComponent } from './feedback-help.component';

describe('FeedbackHelpComponent', () => {
  let component: FeedbackHelpComponent;
  let fixture: ComponentFixture<FeedbackHelpComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [FeedbackHelpComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(FeedbackHelpComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
